:root{
  /* CSS HEX */
  --sage-green: #9aab89ff;
  --fog-green: #cdd5c4ff;
  --platinum-white: #dfdfdfff;
  --thistle-purple: #cec3d2ff;
  --lilac-purple: #bca6c5ff;
  --quartz-gray: #A098A2;
  --dim-gray: #716c71ff;
  --midnight-purple: #230f28;
  --dark-purple: #1a0d1eff;
  --raisin-purple: #0f0511;
  --burnt-wine: #170f17;
  --dark-gray: #1d1a1dff;
  --black: #000000ff;
  
}

@font-face {
  font-family: 'FacultyGlyphic';
  src: url("../fonts/FacultyGlyphic-Regular.ttf");
}

@font-face {
  font-family: 'ViaodaLibre';
  src: url("../fonts/ViaodaLibre.otf");
}
  
.pathway-gothic-one-regular {
  font-family: "Pathway Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.handwritten {
  font-family: "Fasthand", cursive;
  font-weight: 400;
  font-style: normal;
}

/*
.alegreya {
  font-family: "Alegreya", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
*/

/* body */

body {
  background-color: var(--raisin-purple);
}

.block-region.region-content {
  background-color: var(--black);
  width: 97%;
  margin: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}


/*CK editor */
.ck.ck-editor__main > .ck-editor__editable {
  background-color: transparent;
}

#node-page-edit-form > input{
  background-color: transparent;
}

/* menu */

.menu-wrap{
  height: 120px;
}

#block-poli-main-menu > .menu,
.primary-menu-wrapper > .menu {
  background-color: #140a17c4;
}

/* footer */

footer{
  background-color: var(--burnt-wine);
}

/* headers */

.block-title{
  border-bottom-color: #f3d8ff75;
  width: 96%;
  border-bottom: 1px solid;
  font-family: "FacultyGlyphic";
  font-size: 3em;
  margin-left: 2%;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
  font-family: "FacultyGlyphic";

}

/* dropdowns */

details{
  background-color: var(--dark-gray);
}

details:hover,
details[open]{
  background-color: var(--burnt-wine);
}